.hide{ display:block;}
@media screen and (max-width: 1360px) {

    /* --------------------------------------------------------------------- */
    /* PAGE HEADER
    /* --------------------------------------------------------------------- */

    #logo {
      right: 15px;
bottom: 30px;
display:none;
    }

    #pagination-navi {
        right: 20px;
    }


    /* --------------------------------------------------------------------- */
    /* AJAX CONTENT
    /* --------------------------------------------------------------------- */

    #ajax-closer {
        top: 30px;
        left: 20px;
    }

}



@media screen and (max-width: 1260px) {

    /* --------------------------------------------------------------------- */
    /* WORK
    /* --------------------------------------------------------------------- */

    #work-grid li {
        width: 50%;
    }


}




@media screen and (max-width: 1020px) {

    /* --------------------------------------------------------------------- */
    /* 1. DOCUMENT SETUP
    /* --------------------------------------------------------------------- */

    body {
        font-size: 95%;
    }


    /* --------------------------------------------------------------------- */
    /* WRAPPER
    /* --------------------------------------------------------------------- */

    section {
        padding: 70px 0;
    }

    section.parallax {
        background-attachment: scroll !important;
        background-position: 50% 0 !important;
    }


    /* --------------------------------------------------------------------- */
    /* BANNER
    /* --------------------------------------------------------------------- */

    .banner-content h2 {
        font-size: 2.5em;
    }
    .banner-content h4 {
        font-size: 1.3em;
    }


    /* --------------------------------------------------------------------- */
    /* COUNTER (SHORTCODES)
    /* --------------------------------------------------------------------- */

    .counter li {
        width: 30%;
        margin-bottom: 40px;
    }


    /* --------------------------------------------------------------------- */
    /* SHOP
    /* --------------------------------------------------------------------- */

    #shop-grid li {
        width: 50%;
    }


}


@media only screen 
and (min-device-width : 900px) 
and (max-device-width : 1390px) { .row{padding: 0 130px;}}


@media screen and (max-width: 1390px) { 


.team_row {
padding: 40px 20px 40px 20px;
}

.pad_top {
padding-top: 0px;
}

}



@media screen and (min-width: 900px) {

    /* --------------------------------------------------------------------- */
    /* PAGE HEADER
    /* --------------------------------------------------------------------- */

    #page-header {
     
    
        width: 100%;
}

}



@media screen and (max-width: 1050px) {.hide{ display:none;}}

@media screen and (max-width: 899px) {
	
	
	
		.row{padding: 0 30px!important;}
	
	.row{padding: 0 !important;}
	
	
	#register h5{margin-top: 10px; font-size: 12px !important;}
	
	figcaption h3 {
font-family: "kepler-std",serif;
font-style: normal;
color: #333333;
text-transform: uppercase;
font-size: 25px;
font-weight: 500;
}
	
	p {
margin-bottom: 40px !important;
padding: 0;
color:#f00;
line-height: 17px !important;
text-align: center;
color: #333333;
font-size: 11px !important;
padding: 0 8% !important;
text-rendering: optimizeLegibility;
padding-right: 0;
font-weight: normal;
font-family: "kepler-std",serif;
}

#team h2{ margin-bottom:20px;}
	
	.row{padding: 0 30px!important;}
	

.dot2 {
font-size: 25px !important;
line-height: 30px !important;
margin-top: -5px;
vertical-align: text-top;
color: #333333;
font-family: "kepler-std",serif !important;
font-weight: 400;
/* margin-top: 0px; */
margin-bottom: -5px !important;
text-align: center;
}

	
	h2 {
font-size: 1.6em;
color: #333333;
letter-spacing: 0.08em;
font-weight: 700;
line-height: 1.3em;
padding: 0 6%;
text-align: center;
}

h1 {
font-size: .8em;
font-family: "tablet-gothic-condensed";
margin-top: 15px;
margin-bottom: 0;
text-align: center;
font-style: normal;
color: #333333;
text-transform: uppercase;
font-weight: 400;
}

h5 {
font-size: .95em;
color: #333333;
margin-bottom: 20px;
text-align: center;
line-height: 1.5em;
padding-left: 0;
padding:0 8% !important;
margin-top: 0px;
}

#arch2 hr {
max-width: 60px;
border-top: 1px dotted #333333;
border-left: none;
border-right: none;
border-bottom: none;
margin: 10px auto 20px;
}

#life hr {
max-width: 60px;
border-top: 1px dotted #333333 !important;
border-left: none;
border-right: none;
border-bottom: none;
margin: 10px auto 20px !important;
}

.banner-content h2 img {
max-width: 75%;
}

#location h2 {
color: #333333;
padding: 0 8%;
}

#location h1 {
color: #333333;
font-size: 1em;
line-height: 1.5em;
padding: 0 8%;}


.gutters .col {
margin-bottom:0px !important;
}

#team2 .span_4 {
width: 100% !important; 
}
#architecture{ padding-bottom:40px;}

#lifestyle {
padding-top: 80px;
/* background-color: #383648; */
padding-bottom: 50px;
background-color: #383648;
background-image: URL('../images/blue.png');
background-position: bottom;
}

p {
margin-bottom: 40px !important;
font-size: 0.9em;
padding: 0;
line-height: 18px;
font-size: 12px;
line-height: 18px;
text-align: center;
color: #333333;
font-size: 11px;
padding: 0 8% !important;
text-rendering: optimizeLegibility;
padding-right: 0;
font-weight: 400;
font-family: "kepler-std",serif;
}

h3 {
font-size: 12px;
color: #333333;
font-style: normal;
margin-top: 10px;
margin-bottom: 0;
text-transform: none;
font-weight: 400;
margin-bottom: 0px;
font-family: "kepler-std",serif;
text-align: center;
}

#team2 h4 {
color: #333333;
text-align: center;
}

#team2 p {
color: #333333;
margin-bottom: 25px !important;
padding-left: 0;
margin-bottom: 20px;
padding:0 12% !important;
}

.pad_top {
padding-top: 20px;
padding-bottom:40px;
}

#team2 img {
max-width: 100%;
padding: 0 8%;
}

#mobile-close {
display: block;
position: absolute;
top: 20px;
font-family: "adobe-garamond-pro",sans-serif;
text-transform: uppercase;
left: 5%;
font-size: 12px;
text-align: center;
}

.team_row {
border-top: none;
/* border-bottom: 1px solid #fff; */
padding: 0px 0 40px 0px;
}

#team2 {
padding-top: 0px;
background-color: #383648;
}


.red_logo{ display:none;}

.grid_spacer2{ display:none;}

section {
padding: 70px 0 30px;
}

#arch2 {
background-image: url('../images/dots.jpg');
padding-top: 50px;
}

#arrow a {
text-align: center;
color: #fff;
font-size: 17px;
padding: 12px 12px;
border: 2px solid #fff;
border-radius: 50%;
}

h1.margin-bottom, h2.margin-bottom, h3.margin-bottom {
/* margin-bottom: 20px; */
color: #333333;
font-family: serif;
font-size: 12px !important;
padding: 0 8%;
text-align: center;
font-family: 'apercumedium';
/* padding-bottom: 30px; */
line-height: 20px;
font-style: normal;
font-weight: 200;
text-transform: none;
}




    /* --------------------------------------------------------------------- */
    /* PAGE HEADER
    /* --------------------------------------------------------------------- */

    #page-header {
        display: none;
        position: fixed;
        top: 20px;
        bottom: 20px;
        left: 20px;
        right: 20px;
        width: auto;
        height: auto;
        background: #fff;
        -webkit-transform-style: preserve-3d;
        transform-style: preserve-3d;
        -webkit-transform: rotateX(0) translateZ(99px);
        transform: rotateX(0) translateZ(99px);
    }

  #main-navigation {
left: 0;
top: 0%;
width: 100%;
padding-top: 30px;
margin-top: 35px;
text-align: center;
}

    #main-navigation li {
        float: none;
		width: 100%;
		margin: 0px 0;
    }

    #main-navigation a {
        color: #383648;
    
        opacity: 1;
}

    #mobile-bars {
        display: block;
        position: fixed;
        right: 20px;
        top: 30px;
        font-size: 1.5em;
        color: #383648;
        z-index: 97;
        -webkit-transform-style: preserve-3d;
        transform-style: preserve-3d;
        -webkit-transform: rotateX(0) translateZ(99px);
        transform: rotateX(0) translateZ(99px);
    }

    #mobile-bars:hover {
        color: #b6ded1;
    }

    #mobile-bars.banner {
        color: #fff;
    }

    #mobile-bars.banner:hover {
        color: #383648;
    }

    #mobile-close {
        display: block;
        position: absolute;
        top: 20px;
        left: 20px;
    }

    #pagination-navi {
        display: none !important;
    }


    /* --------------------------------------------------------------------- */
    /* BANNER
    /* --------------------------------------------------------------------- */

    .banner-content h2 {
        font-size: 2em;
    }
    .banner-content h4 {
        font-size: 1em;
    }


    /* --------------------------------------------------------------------- */
    /* PROCESS (SHORTCODES)
    /* --------------------------------------------------------------------- */

    .process:after {
        display: none;
    }


    /* --------------------------------------------------------------------- */
    /* SERVICE (SHORTCODES)
    /* --------------------------------------------------------------------- */

    .service {
        text-align: center;
    }


    /* --------------------------------------------------------------------- */
    /* COUNTER (SHORTCODES)
    /* --------------------------------------------------------------------- */

    .counter li {
        width: 48%;
    }


    /* --------------------------------------------------------------------- */
    /* CLIENT CAROUSEL (SHORTCODES)
    /* --------------------------------------------------------------------- */

    .client-carousel {
        padding: 0 20px;
    }


    /* --------------------------------------------------------------------- */
    /* SHOP
    /* --------------------------------------------------------------------- */

    .shop-controls {
        padding-top: 75px;
        margin-bottom: 50px;
    }

    #cart-button {
        position: absolute;
        top: 0;
        right: auto;
        left: 20px;
    }

    .shop-row {
        padding-left: 10px;
        padding-right: 10px;
    }

    #shop-grid li {
        padding: 0 10px;
    }

}



@media screen and (max-width: 620px) {
	
	#floorplans img{ margin-bottom:5px;}
	#floorplans h1, #location h1{
font-size: .95em !important;
color: #333333;
margin-bottom: 20px;
text-align: center;
line-height: 1.5em;
padding-left: 0;
padding: 0 4% !important;
margin-top: 0px;
}
	.button {
background-color: #FFF !important;
color: #383648 !important;
border-radius: 5px;
z-index: 1;
}


	#register h5{margin-top: 10px; font-size: 12px !important;}
	
	figcaption h3 {
font-family: "kepler-std",serif;
font-style: normal;
color: #333333;
text-transform: uppercase;
font-size: 15px;
font-weight: 500;
}
	
	p {
margin-bottom: 40px !important;
padding: 0;
color:#f00;
line-height: 17px !important;
text-align: center;
color: #333333;
font-size: 11px !important;
padding: 0 8% !important;
text-rendering: optimizeLegibility;
padding-right: 0;
font-weight: normal;
font-family: "kepler-std",serif;
}

#team h2{ margin-bottom:20px;}
	
	.row{padding: 0 30px!important;}
	

.dot2 {
font-size: 25px !important;
line-height: 30px !important;
margin-top: -5px;
vertical-align: text-top;
color: #333333;
font-family: "kepler-std",serif !important;
font-weight: 400;
/* margin-top: 0px; */
margin-bottom: -5px !important;
text-align: center;
}

	
	h2 {
font-size: 1.2em;
color: #333333;
letter-spacing: 0.08em;
font-weight: 700;
line-height: 1.3em;
padding: 0 4%;
text-align: center;
}

h1 {
font-size: .7em;
font-family: "kepler-std",serif;
margin-top: 15px;
margin-bottom: 0;
text-align: center;
font-style: normal;
color: #333333;
text-transform: uppercase;
font-weight: 400;
}

h5 {
font-size: .95em;
color: #333333;
margin-bottom: 20px;
text-align: center;
line-height: 1.5em;
padding-left: 0;
padding: 0 5% !important;
margin-top: 0px;
}

#arch2 hr {
max-width: 60px;
border-top: 1px dotted #333333;
border-left: none;
border-right: none;
border-bottom: none;
margin: 10px auto 20px;
}

#life hr {
max-width: 60px;
border-top: 1px dotted #333333 !important;
border-left: none;
border-right: none;
border-bottom: none;
margin: 10px auto 20px !important;
}

.banner-content h2 img {
max-width: 75%;
}

#location h2 {
color: #333333;
padding: 0 8%;
}

#location h1 {
color: #333333;
font-size: 1em;
line-height: 1.5em;
padding: 0 8%;}

.gutters .col {
margin-bottom:0px !important;
}

#team2 .span_4 {
width: 100% !important; 
}
#architecture{ padding-bottom:40px;}

#lifestyle {
padding-top: 80px;
/* background-color: #383648; */
padding-bottom: 50px;
background-color: #383648;
background-image: URL('../images/blue.png');
background-position: bottom;
}



h3 {
font-size: 12px;
color: #333333;
font-style: normal;
margin-bottom: 0;
margin-top: 5px;
text-transform: none;
font-weight: 400;
margin-bottom: 0px;
font-family: "kepler-std",serif;
text-align: center;
}

#team2 h4 {
color: #333333;
text-align: center;
}

#team2 p {
color: #333333;
margin-bottom: 25px !important;
padding-left: 0;
padding: 0 8% !important;
margin-bottom: 20px;
}

.pad_top {
padding-top: 20px;
padding-bottom:40px;
}

#team2 img {
max-width: 60%;
margin-left: 22%;
padding: 0;
margin-bottom: 0;
margin-top: 0;
}

#mobile-close {
display: block;
position: absolute;
top: 5px;
font-family: "kepler-std",serif;
text-transform: uppercase;
left: 5%;
font-size: 12px;
text-align: center;
}

.team_row {
border-top: none;
/* border-bottom: 1px solid #fff; */
padding: 0px 0 40px 0px;
margin-bottom: 20px;
}

#team2 {
padding-top: 0px;
background-color: #383648;
}


.red_logo{ display:none;}

.grid_spacer2{ display:none;}

section {
padding: 70px 0 30px;
}

#arch2 {
background-image: url('../images/dots.jpg');
padding-top: 50px;
}

#arrow a {
text-align: center;
color: #fff;
font-size: 15px;
padding: 12px 12px;
border: 2px solid #fff;
border-radius: 50%;
}

h1.margin-bottom, h2.margin-bottom, h3.margin-bottom {
/* margin-bottom: 20px; */
color: #333333;
font-family: serif;
font-size: 11px !important;
padding: 0 8%;
text-align: center;
font-family: apercubold;
/* padding-bottom: 30px; */
line-height: 18px;
font-style: normal;
font-weight: normal;
text-transform: none;
}

    /* --------------------------------------------------------------------- */
    /* BANNER
    /* --------------------------------------------------------------------- */

    .banner-content h2 {
        font-size: 1.5em;
    }
    .banner-content h4 {
        font-size: 0.9em;
    }


    /* --------------------------------------------------------------------- */
    /* WORK
    /* --------------------------------------------------------------------- */

    #work-grid li {
        width: 100%;
    }


    /* --------------------------------------------------------------------- */
    /* CONTACT
    /* --------------------------------------------------------------------- */

    .contact-details .button {
        font-size: 0.85em;
        height: 52px;
        line-height: 50px;
    }

    .contact-details .button.big .front, .contact-details .button.big .bottom {
        height: 52px;
        padding: 0 15px;
    }

    .button.big .front {
        -webkit-transform: translateZ(26px);
        transform: translateZ(26px);
    }

    .button.big .bottom {
        -webkit-transform: rotateX(-90deg) translateZ(-26px);
        transform: rotateX(-90deg) translateZ(-26px);
    }


    /* --------------------------------------------------------------------- */
    /* COUNTER (SHORTCODES)
    /* --------------------------------------------------------------------- */

    .counter li {
        width: 95%;
    }


    /* --------------------------------------------------------------------- */
    /* SHOP
    /* --------------------------------------------------------------------- */

    #shop-grid li {
        width: 100%;
        max-width: 370px;
        float: none;
        margin-right: auto;
        margin-left: auto;
        margin-bottom: 8%;
    }

}